@font-face {
  font-family: 'GICHD';
  src:  url('fonts/GICHD.eot?71xs6d');
  src:  url('fonts/GICHD.eot?71xs6d#iefix') format('embedded-opentype'),
    url('fonts/GICHD.ttf?71xs6d') format('truetype'),
    url('fonts/GICHD.woff?71xs6d') format('woff'),
    url('fonts/GICHD.svg?71xs6d#GICHD') format('svg');
  font-weight: normal;
  font-style: normal;
}

i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'GICHD' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icon-morephoto:before {
  content: "\e922";
}
.icon-extend:before {
  content: "\e920";
}
.icon-arrowDown:before {
  content: "\e900";
}
.icon-arrowPrev:before {
  content: "\e901";
}
.icon-arrowUp:before {
  content: "\e902";
}
.icon-arrowNext:before {
  content: "\e903";
}
.icon-close:before {
  content: "\e904";
}
.icon-more:before {
  content: "\e905";
}
.icon-less:before {
  content: "\e906";
}
.icon-search:before {
  content: "\e907";
}
.icon-training:before {
  content: "\e908";
}
.icon-login:before {
  content: "\e909";
}
.icon-fullscreen:before {
  content: "\e90a";
}
.icon-normalscreen:before {
  content: "\e90b";
}
.icon-lock:before {
  content: "\e921";
}
.icon-play:before {
  content: "\e90c";
}
.icon-galleryVideo .path1:before {
  content: "\e90d";
  color: rgb(220, 220, 220);
}
.icon-galleryVideo .path2:before {
  content: "\e90e";
  margin-left: -1em;
  color: rgb(220, 220, 220);
}
.icon-galleryVideo .path3:before {
  content: "\e90f";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-galleryVideo .path4:before {
  content: "\e910";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-galleryVideo .path5:before {
  content: "\e911";
  margin-left: -1em;
  color: rgb(35, 31, 32);
}
.icon-bulletActive:before {
  content: "\e912";
}
.icon-bulletInactive:before {
  content: "\e913";
}
.icon-reset:before {
  content: "\e914";
}
.icon-facebook:before {
  content: "\e915";
}
.icon-instagram:before {
  content: "\e916";
}
.icon-linkedin:before {
  content: "\e917";
}
.icon-twitter:before {
  content: "\e918";
}
.icon-youtube:before {
  content: "\e919";
}
.icon-home:before {
  content: "\e91a";
}
.icon-phone:before {
  content: "\e91b";
}
.icon-fax:before {
  content: "\e91c";
}
.icon-mail:before {
  content: "\e91d";
}
.icon-favorite:before {
  content: "\e91e";
}
.icon-unfavorite:before {
  content: "\e91f";
}
